body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #170304;
	background-image: url(http://ue2.17173.itc.cn/mjz/bj2.gif);
	background-repeat: repeat-x;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/mjz/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left_1 {
	background-image: url(http://ue1.17173.itc.cn/mjz/index_21.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left_2 {
	background-image: url(http://ue3.17173.itc.cn/mjz/index_32.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.m_1 {
	background-image: url(http://ue4.17173.itc.cn/mjz/index_15.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #D06940;
.bk1 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
}
.jtk {
	background-color: #170304;
	border: 1px solid #69200E;
}
.cWhite,.cWhite a:link,.cWhited a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #E4E4E4; text-decoration: none; }
.cGrey a:hover{ color: #E4E4E4; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FF9900; text-decoration: none; }
.cOrange a:hover{ color: #FF9900; text-decoration: underline; }
.cBred,.cBred a:link,.cBred a:visited,.cBred a:active { color: #4C0503; text-decoration: none; }
.cBred a:hover{ color: #4C0503; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #E6D6B5; text-decoration: none; }
.cYellow a:hover{ color: #FF0000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px;	font-weight: bold;}
.p1218{ font-size: 12px;	line-height: 18px;}
.p14{ font-size: 14px;line-height: 15pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft7{ padding-left: 7px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft115{ padding-left: 115px; }
.pdRight25{ padding-Right: 25px; }
/*---bottomÂä¿î--*/
#footer {
	width: 960px;
	height: 111px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 200pt;
	background-image: url(http://ue1.17173.itc.cn/mjz/index_66.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#footerLogo {
	width: 149px;
	height: 94px;
	text-align: right;
	float: left;
	margin-right: 30px;
	vertical-align: bottom;
}
#footerText { height: 92px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 0.3cm; color: #E4E4E4; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #E4E4E4; text-decoration: none; }
#footerText a:hover { color: #E4E4E4; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
color: #E6D6B5;
} 
TABLE.cmsTable TD 
{ 
line-height: 25px; 
font-size: 10pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #000000; 
border-left-color: #000000; 
text-indent: 5pt; 
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FF0000;
}
} 
